#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Sat Jul 22 13:13:14 CDT 2017
maven-metadata-sk89q-snapshots.xml.error=
maven-metadata-sponge.xml.error=
maven-metadata-sponge.xml.lastUpdated=1500747194244
maven-metadata-sk89q-snapshots.xml.lastUpdated=1500747193861
